body .site-name a {
  font-size: 18px;
}

body .site-branding__name {
  max-width: 200px;
}


body.path-frontpage div.node__content {
  text-align: left; 
}

.google-maps {
  position: relative;
  padding-bottom: 25%; // This is the aspect ratio
  height: 0;
  overflow: hidden;
}
.google-maps iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}


body div.node__content div.iframe-container {
  padding: 10px;
  -webkit-box-shadow: inset 0px 0px 35px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: inset 0px 0px 35px 0px rgba(0,0,0,0.75);
  box-shadow: inset 0px 0px 35px 0px rgba(0,0,0,0.75);
}

body form.comment-comment-form div.form-item-homepage {
  display: none;
}

body form.comment-comment-form label {
  display: block;
}

body article[data-history-node-id="43"] div.node__content div,
body article[data-history-node-id="25"] div.node__content div,
body article[data-history-node-id="24"] div.node__content div,
body article[data-history-node-id="23"] div.node__content div {
  float: left;
  padding-right: 10px;
  padding-bottom: 10px;
  text-align: center;
}

body article[data-history-node-id="43"] div.node__content section div,
body article[data-history-node-id="25"] div.node__content section div,
body article[data-history-node-id="24"] div.node__content section div,
body article[data-history-node-id="23"] div.node__content section div {
  float: none;
  text-align: left;
  padding-bottom: 0;
}

body article[data-history-node-id="43"] div.node__content section,
body article[data-history-node-id="25"] div.node__content section,
body article[data-history-node-id="24"] div.node__content section,
body article[data-history-node-id="23"] div.node__content section {
  clear: both;
}

div#edit-comment-body-0-format {
  display: none;
}


body.node-38 table td {
  border: 1px solid #cccccc;
  padding: 5px;

}

body.node-38 table th {
  background-color: #cccccc;
  padding: 5px;
}

body.node-38 table {
  width: 100%;
}

body.node-38 div#page-title,
body.node-31 div#page-title {
  display: none;
}

body.nonode div#page-title {
  display: none;
}

body form.comment-comment-forum-form div#edit-subject-wrapper {
  display: none;
}

body form.comment-comment-forum-form label {
  display: block;
}

body article footer.comment-wrap div.content h3 {
  display: none;
}

body article footer.comment-wrap div.author-details {
  display: none;
}

body article div.node__content li.comment-add {
  display: none;
}

body form.comment-comment-forum-form input#edit-preview {
  display: none;
}p.minitopdesc {  font-style: italic;  text-align: left;}